	@charset "utf-8";
/* CSS Document

font-family: 'Lato', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'Bebas Neue';


	Color wall  theme:  
	////////////////////// 
*/ 
html{
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	scroll-behavior: smooth;
}
body{
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
	scroll-behavior: smooth;
	overflow-x: hidden; 
	/*color: #DAA520;*/
}

@keyframes x {
  0% {
	 opacity: 0;
	  margin-top: 33px;
  }  
  100%{ 
	  opacity: 1;
	  margin-top: 0;
  }
}
@keyframes intro {
  0% { 
	  height: 0%;
  }
  50%{  
	  height: 30%;
  }
  100%{  
	  height: 100%;
  }
}
@keyframes fadeOut {
	
  0% { 
	  opacity: 1;
  }
  90%{  
	  opacity: 1; 
  }
  100%{   
	  opacity: 0;
	  z-index: -333;
  }
}
@keyframes fade {
  0% {  
	  opacity: 0;
  }
  90%{   
	  opacity: 0; 
  }
  100%{    
	  opacity: 1; 
  }
}


/*##########################################################
 0.0 intro
##########################################################*/ 
.intro{
	width: 100%;
	height: 100%;
	margin: 0;
	background-color: #000000;
	z-index: 1111111111111111;
	position: fixed;
	top: 0;
	left: 0;
	animation: fadeOut 6s forwards;
}
.introw{
	width: 100%;
	height: 0px;
	margin: 0;
	background-color: #eee;
	z-index: 1111111111111111;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: ease all 0.1s;
	animation: intro 5s forwards;
}
.introText{
	align-items: center;
	justify-content: space-around;
	text-align: center;
	width: 50vw;
	height: 50vh;
	margin: 0;
	background-color: transparent;
	color: #555;
	z-index: 11111111111111110;
	position: fixed;
	top: 25vh;
	left: 25vw;
	transition: ease all 0.1s; 
}
.introText img{ 
	width: 266px;
	height: 121px;
	margin: 0 auto;
	transition: ease all 1s;
	animation: fade 5s forwards;
}
.introText h1{
	display: none;
}
/* Escena 3D */

/* Escena 3D */
.scene {
	margin: auto; 
    width: 100px;
    height: 100px;
    perspective: 400px;
	animation: fadeOut 4s forwards;
}

/* Cubo */
.cube {
    width: 100%;
    height: 100%;
    position: relative;
    transform-style: preserve-3d;
    animation: spin 3s linear infinite;
}

/* Caras */
.face {
    position: absolute;
    width: 100px;
    height: 100px;
    background: linear-gradient(135deg, darkgoldenrod, yellow);
    opacity: 1;
    border: 0px solid rgba(255,255,255,0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: sans-serif;
    font-size: 22px;
    color: white;
}

/* Posiciones */
.frontW  { transform: translateZ(50px);  }
.backW   { transform: rotateY(180deg) translateZ(50px); }
.rightW  { transform: rotateY(90deg) translateZ(50px); }
.leftW   { transform: rotateY(-90deg) translateZ(50px); }
.topW    { transform: rotateX(90deg) translateZ(50px); }
.bottomW { transform: rotateX(-90deg) translateZ(50px); }

/* Animación */
@keyframes spin {
    0% {
        transform: rotateX(0deg) rotateY(0deg);
    }
    100% {
        transform: rotateX(360deg) rotateY(360deg);
    }
}

/*##########################################################
 0.0 header
##########################################################*/ 


header{
	transition: 1s all ease;
	position: fixed;
	top: 0px;
	z-index: 999;
background-color: rgba(0,0,0,0.50);
    /* ✨ BLUR REAL SIN BORRAR CONTENIDO */
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px); 
padding: 5px 0;
	display: flex; 
	align-items: center;
	width: 90%;
	margin:0.5% 5%;
	border-radius: 133px;
}
#logo{
	width: 233px;
	height: 95px;
	
	margin: auto auto auto 5%; 
	position: relative;    
}
.desktopMenu{ 
	
	width: auto;
	margin: auto 5% auto auto; 
	position: relative;     
	display: flex;
justify-content:space-around;
	align-items: center;
	}
a.login{   
	transition: all ease 1s;
	letter-spacing: 1px; 
	font-size: 17px;
	font-weight: 500; 
	height:auto;
	margin:  auto 13px;
	padding: 13px 13px;
	text-decoration: none;
	width: auto; 
	display: flex;
	color: #fff;
	}
a.login img{
	width: 21px;
	height: 21px;
	margin: auto 3px;
	}

a.login p{
	margin: auto 3px;
	}

a.contact{   
	transition: all ease 1s;
	letter-spacing: 1px; 
	font-size: 17px;
	font-weight: 500;
	color:  #000;
	height:auto;
	margin:  auto 13px;
	padding: 13px 13px;
	text-decoration: none;
	width: auto;
	background-image: linear-gradient(gold,darkgoldenrod);
	border-radius: 55px;
	}
a.contact:hover{    
	color:  goldenrod; 
	background-image: linear-gradient(#eee,#fff);
	transform: scale(1.2,1.2);
	}
a.dropbtn{   
	letter-spacing: 1px; 
	font-size: 17px;
	font-weight: 500;
	color:  #fff;
	height:auto;
	margin:  auto 13px;
	padding: 5px 0px;
	text-decoration: none;
	width: auto;
	}
.dropdown-content{
	text-align: left; 
	display: none;
	position: absolute;
	height: auto;
	background-color: #666; 
	left: -20px;
	top: 26px;
	animation: 0.5s ease all;
	z-index: 1;
}
.dropdown-content a{  
	margin: 2px 5px ;
	padding: 8px 3px 0px 3px;
	width: auto;
	height: 30px; 
	text-align: left;
	text-decoration: none;
	color: #000;
	transition: .5s ease;   
	animation: zoom 1s ease;
	border-bottom: 1px solid #fff;
}
.dropdown-content a:hover{
	background-color: #555;
	border-bottom: 1px solid gold;
} 
.dropdown-content img{
	width: 33px;
	height: 33px;
	margin: 20px auto 0 auto;
}
.dropdown-content p{
	margin: 0 auto 20px auto;
	font-size: 17px;
}
.dropbtn:hover + .dropdown-content {
  display: inline-grid;
}
.dropdown-content:hover{
	 display: inline-grid
} 


#mobileMenu{
	display: none;
}
#sideNav{ 
		display: none; 
	}		

 

/*##########################################################
 0.0 home + slider
##########################################################*/
.home{
	z-index: 0;
	top: 0vh;
	left: 0;
  position:relative;
  width:100vw;
  height:auto;
}
.home .slide{
  position:relative;
  width:100vw;
  height:100vh;
  overflow:hidden;
  display:none;
}

.home .slide.active{
  display:flex;
}

/* VIDEO BACKGROUND */
.home .slide video{
  position:absolute;
  top:50%;
  left:50%;
  width:100%;
  height:100%;
  object-fit:cover;
  transform:translate(-50%, -50%);
  z-index:0;
}

/* CAPTION ENCIMA DEL VIDEO */
.home .caption{
  position:absolute;
  inset:0;
  z-index:1;
  background:rgba(0,0,0,.75);
	padding: 13% 50% 0 10%;
}
.home .controls .prev,
.home .controls .next{
  display:none;
  align-items:center;
  justify-content:center;
  position:absolute;
  top:50%;
  transform:translateY(-50%);
  width:48px;
  height:48px;
  border-radius:50%;
  background:rgba(0,0,0,.6);
  color:#fff;
  font-size:22px;
  cursor:pointer;
  z-index:5;
  transition:.3s ease;
}
.home .controls .prev{
  left:20px;
}
.home .controls .next{
  right:20px;
}

.home .controls .prev:hover,
.home .controls .next:hover{
  background:#fff;
  color:#000;
}
.home .caption .titleF{
  font-size:33px; 
  color:#fff;
  margin-bottom:5px;
  letter-spacing:3px;
  text-transform:uppercase;
  line-height:1.1; 
}
.home .caption .text{
  font-size:17px;
  color:#eee;
  max-width:600px;
  margin-bottom:30px;
  line-height:1.5;
  font-weight:300 ;
}
.home .caption a{
  display:inline-block;
  padding:14px 32px;
  background:#fff;
  color:#000;
  text-decoration:none;
  font-size:18px;
  border-radius:10px;
  transition:.35s ease; 
	margin: 0px 20%;
}
.home .caption a:hover{
  background:#000;
  color:#ffcc00;
}
.home .slide.active .title{
  animation: slideUp .7s ease forwards;
}
.home .slide.active .text{
  animation: fadeIn .9s ease forwards;
}
@keyframes slideUp{
  from{
    opacity:0;
    transform:translateY(40px);
  }
  to{
    opacity:1;
    transform:translateY(0);
  }
}
@keyframes fadeIn{
  from{opacity:0;}
  to{opacity:1;}
}




/*##########################################################
	   0.0 Machiney
##########################################################*/  
.machinery{
	width: 100%;
	height: auto;
	background-color: #eee;
	margin: 0 ;
	padding:  0;
	text-align: center;
	z-index: 1; 
	position: relative;
	
}
.machinery h3{
	margin: 0;
	padding: 21px;
	font-size: 2em;
	font-weight: 100;
	background-color: black;
	color: goldenrod;
}
.machineryInside{ 
  display: grid;
  grid-template-columns: auto auto auto auto;
}
.machineryItem{
	width: 24vw;
	margin: 1%;
	height: auto;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #aaa;
	border-radius: 13px;
}
.machineryItem img{
	width: 80%;
	margin: 0 10%;
	height: 266px;
}
.title{
	font-size: 2em;
	font-family: 'Oswald', sans-serif;
	text-align: left;
	margin: 5% 10% 0% 10%;
	color: black;
}
.machineryItem article{
	width: 20%;
	height: 5px;
	background-color: gold;
	margin: 0% 10% 0% 10%;
}
.available{	
	font-size: 1.2em;
	font-family: 'lato', sans-serif;
	text-align: left;
	margin: 3% 0 0% 0;
	padding: 8px 10%;
	color: #5cb85c;
}
.noAvailable{	
	font-size: 1.2em;
	font-family: 'lato', sans-serif;
	text-align: left;
	margin: 3% 0 0% 0;
	padding: 8px 10%;
	color: #d9534f;
}
 


/*##########################################################
	   0.0 Dece Diagnostics
##########################################################*/  
.deceDiagnostics{
	width: 100vw;
	height: 100vh;
	display: block;
}
#background-wrap {
    bottom: 0;
	left: 0; 
	right: 0;
	top: 0;
	z-index: -2; 
	background-image: linear-gradient(#fff, #E1F6FF, #92DFFF, #92DFFF,#fff);
	color: #333;
	font: 100% Arial, Sans Serif;
	height: 100vh;
	overflow: hidden;
}
/* KEYFRAMES */ 
@keyframes animateCloud {
    0% {
        margin-left: -100%;
    }
    100% {
        margin-left: 100%;
    }
}
/* ANIMATIONs Clouds */
.x0 { 
	animation: animateCloud 45s linear infinite; 
	position: relative;
	top: -100px;
	z-index: 0;
} 
.x0 img{
	width: 1250px;
	height: 500px; 
} 
.x1{ 
	animation: animateCloud 30s linear infinite; 
	position: relative;
	top: -600px;
	z-index: 0;
} 
.x1 img{
	width: 1250px;
	height: 500px; 
} 
.x2{ 
	animation: animateCloud 35s linear infinite; 
	position: relative;
	top: -1100px;
	z-index: 0;
} 
.x2 img{
	width: 1250px;
	height: 500px; 
} 
.x3{ 
	animation: animateCloud 40s linear infinite; 
	position: relative;
	top: -1500px;
	z-index: 0;
} 
.x3 img{
	width: 1250px;
	height: 500px; 
} 
.x4{ 
	animation: animateCloud 25s linear infinite; 
	position: relative;
	top: -2000px;
	z-index: 0;
} 
.x4 img{
	width: 1250px;
	height: 500px; 
}  
.deceDiagnosticsInside{
	width: 100%;
	height: 100vh; 
	z-index: 0  ;
	position: absolute;
	margin-top: -100vh;
}
.itemTop{
	position: relative;
	width: 60%;
	margin: 0 20%;
	height: auto;  
}  
.itemTop h5{ 
	color: goldenrod;
	font-weight: 100;
	margin: 3% 0 0 0 ;
	padding: 5px 21px;
	font-size: 33px;
background-color: rgba(0,0,0,0.70);
    /* ✨ BLUR REAL SIN BORRAR CONTENIDO */
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px); 
} 
.itemTop p{
	font-size: 17px;
background-color: rgba(2,2,2,0.70);
    /* ✨ BLUR REAL SIN BORRAR CONTENIDO */
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px); 
	color: white;
	margin: 0;
	padding: 0px 21px 21px 21px;
} 
.itemBottom{
	width: 100%;
	height: auto;
}
.floring{
	width: 100%;
	height: auto; 
	z-index: -1; 
	margin-top: -100vh;
}

.mq{
	margin: auto 50vh;
	width: 522px;
	height:  522px; 
	z-index: 1;  
	position: absolute;
}
 
/*##########################################################
	   0.0 Grupo DeCE
##########################################################*/  
.grupoDece{
	width: 100%;
	height: auto;
	padding:  60vh 0 10vh 0;
}
.grupoDeceInside{
	width: 90%;
	padding: 0 5%;
	height: auto;
	display: inline-flex; 
}
.grupoDeceItem{	
	width: 46%;
	height: auto;
	margin: 0 2%;
}
.grupoDeceItem article{	
	width: 100%;
	height: 3px;
	margin: 0;
	background-color: gold;
}
.grupoDeceItem h6{	
	font-size: 2em;
	margin: 5px 0;
}
.grupoDeceItem p{	
	font-size: 1.1em;
	margin: 13px 0;
}
.grupoDeceItem img{	
	width: 300px;
	height: 300px;
	margin: auto;
}
.grupoDeceItem1{	
	width: 46%;
	height: auto;
	margin: 0 2%;
	background-image: url("../bg1.jpg");
	background-size: 100% 100%;
}
.grupoDeceItem1Box{
background-color: rgba(150,150,150,0.50);
    /* ✨ BLUR REAL SIN BORRAR CONTENIDO */
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px); 
	margin:5%;
	width: 80%;
	height: 80%;
	border: 2px solid #fff;
	padding: 13px;
}
.grupoDeceItem1Box h4{
	color: yellow;
	font-weight: 100;
	font-size: 17px;
	margin: 8px auto;
}
.grupoDeceItem1Box h5{
	color: white;
	font-size: 21px;
	font-weight: 100;
	margin: 8px auto;
}
.line{
	background-color: yellow;
	width: 121px;
	height: 2px;
	margin: 1px 0px;
}
.grupoDeceItem1Box p{
	color: white;
	font-size: 13px;
	margin: 8px auto;
}


/*##########################################################*/
 /*   0.1 Footer  */
/*##########################################################*/		
	.footer{
		border-top:solid 1px #aaa;
		width: 100%;
		height: auto; 
		background-image: linear-gradient(#111,#0a0a0a);		
	}		
	.box_footer_son {
		margin-top: 13px; 
	}
	.box_footer_son a{
	color: #fff;
		text-decoration: none;
		margin: 3px 3px;
	}
    .box_footer_father{
	display: inline-flex;
	width: 100%;
	height: auto;
		}
    .box_footer_son{
	display: inline-grid;
	width: 20%;
	margin: 2.5%;
	height: auto;
		}
.div-flex{
	display: inline-flex;
}
.div-flex img{
	width: 21px;
	height: 21px;
	margin: auto 3px;
}
.div-flex a{ 
	text-decoration: none;
	margin: 8px 0 0 0 ;
	padding: auto 13px;
}

/*##########################################################*/
 /*   0.1 Bottoms  */
/*##########################################################*/	
.bottom{
	
		background-color: #000;
		border-top: 1px solid #222;
	width: 100%;
	height: auto;
}
.bottom_inside{
	width: 90%;
	height: auto;
	margin-left: 5%; 
	display: inline-flex;
}
.bottomItem1{
	width: 30%;
	margin: 1.5%; 
	display: inline-flex;
}
.bottomItem1 a{ 
	margin: 3%;
	text-decoration: none;
	color: #666;
}
.bottomItem1 a:hover{ 
	margin: 3%;
	text-decoration: none;
	color: #333;
}
.bottomItem2{
	width: 30%;
	margin: 1.5%;
}
.bottomItem2 p{ 
	color: #666;
}	
.upBtn{
	display: none;
	width: 39px;
	height: 39px; 
	background-color: #fff;
	position: fixed;
	border-radius: 50%;	
	bottom: 89px;
	right:27px; 
	z-index: 9999;
	}
.upBtn:hover{
	width: 39px;
	height: 39px; 
	background-color: #fff;
	position: fixed;
	border-radius: 50%;	
	bottom: 89px;
	right:27px; 
	z-index: 9999;
	} 
img.img_upbtn{
		 width:39px;height:39px; 
	}











/* Mobile V 0.0.1  */
@media (max-width: 767px){
	
	
/*##########################################################
 0.0 intro
##########################################################*/ 
.intro{
	width: 100%;
	height: 100%;
	margin: 0;
	background-color: #000000;
	z-index: 1111111111111111;
	position: fixed;
	top: 0;
	left: 0;
	animation: fadeOut 6s forwards;
}
.introw{
	width: 100%;
	height: 0px;
	margin: 0;
	background-color: #eee;
	z-index: 1111111111111111;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: ease all 0.1s;
	animation: intro 5s forwards;
}
.introText{
	align-items: center;
	justify-content: space-around;
	text-align: center;
	width: 90vw;
	height: 90vh;
	margin: 0;
	background-color: transparent;
	color: #555;
	z-index: 11111111111111110;
	position: fixed;
	top: 5vh;
	left: 5vw;
	transition: ease all 0.1s; 
}
.introText img{ 
	width: 166px;
	height: 69px;
	margin: 0 auto;
	transition: ease all 1s;
	animation: fade 5s forwards;
}
.introText h1{
	display: none;
}
	
/*##########################################################
 0.0 header
############################################# */

header{
	position: fixed;
	top: 0px;
	z-index: 999;
background-color: rgba(0,0,0,0.50);
    /* ✨ BLUR REAL SIN BORRAR CONTENIDO */
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px); 
padding: 5px 0;
	display: flex; 
	align-items: center;
	width: 98%;
	margin:1% 1%;
	border-radius: 133px;
}
#logo{
	width: 233px;
	height: 95px;
	
	margin: auto auto auto 5%; 
	position: relative;    
}
.desktopMenu{ 
	
	width: auto;
	margin: auto 5% auto auto; 
	position: relative;     
	display: none;
justify-content:space-around;
	align-items: center;
	}	
#logo{
	width: 133px;
	height: 50px;
	margin: auto auto auto 1%;
}	 
#mobileMenu{  
	display: flex;
	margin: auto 5% auto auto;
	padding: 0;
	text-decoration: none;
	position: relative;  
}	
#menu{
	width: 30px;
	height: 30px;
	padding: 0;
	margin: 0;
	}	
#sideNav{
		width: 100%;
		height: 100%; 
		display: none;
		position: fixed;
		z-index: -9;
		top: 0;
	    animation: sideNavAnimation 1s ease;
		 background-color: #fff;
	}	
@keyframes sideNavAnimation{
	0%{ 
		opacity: 0; 
	}
	50%{ 
	opacity: 0; 
	}
	100%{ 
		  opacity: 1;  
	}
}
#sideNavContent{
		width: 100%;
		height: 100%;  
	    animation: sideNavContentAnimation 2.5s ease;
		background-color: transparent; 
	}
@keyframes sideNavContentAnimation{
	0%{ 
		opacity: 0; 
	}
	70%{ 
		  opacity: 0;  
	} 
	100%{ 
		  opacity: 1;  
	}
}
.sideNavInside{
		width: 100%;
		height: 100%;
		margin: 0; 
		overflow: hidden; 
		background-color:#111;
	}
.sideNavTop{
		width: 100%;
		height: 20%; 
		backdrop-filter: blur(2px);
		overflow-y: hidden;
	}
.sideNavTop img{
		width: 166px;
		height: 55px;
		overflow-y: hidden;
		position: fixed;
		top: 19px;
		left: 1%;
	} 
.sideNavTopBar{
		width: auto;
		height: auto; 
		margin: 8px;
		float: right;
		overflow-y: hidden;
		display: inline-flex;
	}
.sideNavTopBarBall{
		width: 33px;
		height: 33px;
		float: right;
		background-image: linear-gradient(0rad,#ccc,#eee);
		border-radius: 50%;
		margin: 5px;
	}
.sideNavTopBarCloseBall{
		margin: 8px 5px 5px 5px;
		width: 33px;
		height: 33px;
		float: right;
		background-image: linear-gradient(45rad,#c90000,#d90000);
		border-radius: 5px;
		text-decoration: none;
	display: flex;
	}
.sideNavTopBarCloseBall p{ 
		margin: 1px auto auto auto;
	 	color: white;
		display: block;
	    font-size: 1.5em;
		font-weight: 600;	
	}	
.sideNavBody{ 
	width: 200%;
		height: 90%;
		background-color: transparent;
		display:inline-flex; 
		overflow-y: hidden; 
	}
#sideNaveFirstMenu{
		width: 80%;
		height:100%;
		background-color: transparent; 
		position: relative;
		overflow: hidden;
	margin:  13px 5%;
	}
.sideNavItem{  
	margin: 13px 0; 
		height: 60px;
		display: flex;
		text-decoration: none; 
		overflow-y: hidden; 	 
	border-bottom: 1px solid #DAA520;
	}
.sideNavItem img{
		overflow-y: hidden;
		width: 33px;
		height: 33px;
		padding: 5px 5px;
	}
.sideNavItem p{
		margin-top: 8px;
		overflow-y: hidden;
		color: #fff;
		padding: -1px 5px 0px 5px;
		font-weight: 100;
		font-size: 21px; 
	} 
.sideNavActualItem{
		width: 99%; 
		height: 50px;
		display: inline-flex;
		margin: 3px 0px;
		padding: 5px;
		background-color: white;
		text-decoration: none; 
		overflow-y: hidden;
		border-radius: 8px;
	}
.sideNavActualItem img{
		overflow-y: hidden;
		width: 33px;
		height: 33px;
		padding: 5px 5px;
	}
.sideNavActualItem p{	
		margin-top: 8px;
		overflow-y: hidden;
		color: #fff;
		padding: -1px 5px 0px 5px;
		font-weight: 100;
		font-size: 21px; 
	} 
.sideNavActualItem p:hover{
		color: green;
		transition: ease 1s; 
	}
.sideNavItem p:hover{
		color: #999; 
		transition: ease 1s;
	}
/*   Sub Menu */
#sideNavSecondMenu{ 
		width: 100%;
		height:100%;
background-color: rgba(0,0,0,0.89);
    /* ✨ BLUR REAL SIN BORRAR CONTENIDO */
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);  
		position: relative;
		left: 0%;
		transition: 0.15s ease;
		overflow: hidden;
	}
#sideNavSecondMenuInsideOne{
			width: 100%;  
		height: auto;
		display: none;
		margin: 0px;
		text-decoration: none; 
		overflow: hidden;  
	} 
#sideNavSecondMenuInsideTwo{
			width: 100%;  
		height: auto;
		display: none;
		margin: 0px;
		text-decoration: none; 
		overflow: hidden; 
	} 
#sideNavSecondMenuInsideThree{
			width: 100%;  
		height: auto;
		display: none;
		margin: 0px;
		text-decoration: none; 
		overflow: hidden; 
	} 
/* ##### */
.sideNavSecondMenuItem{
		margin: 0;
		background-color: #eee;
		height: auto;
		width: 100%; 
		padding: 3px; 
		overflow-y: hidden;
		display: inline-flex;
		text-decoration: none;
		border-bottom: 1px #ddd solid;
	} 
.icon{
		width: auto; 
		height: auto; 
		padding: 0;
	}
.icon img{  
		width: 33px;
		height: 33px;
		display: block;
		margin: auto auto auto auto;
		
	}
.sideNavSecondMenuItem img{
		  width: 33px;
	 	 height: 33px;
		 margin: 8px;
	}
.sideNavSecondMenuItem h4{ 
		 color: #fff;
		 margin: auto 13px;
		 padding-left: 1px;
		 font-weight: 100;
		 font-size: 21px;
	}
.option{ 
		 color: #fff;
		 margin: auto 13px;
		 padding-left: 1px;
		 font-weight: 100;
		 font-size: 21px;
	}
.sideNavSecondMenuActualItem{
		margin: 3px 0; 
		height: auto;
		width: 100%; 
		padding: 3px; 
		overflow-y: hidden;
		display: inline-flex;
		text-decoration: none;
		border-bottom: 1px goldenrod solid;
	} 
.sideNavSecondMenuActualItem img{
		  width: 33px;
	 	 height: 33px;
		 margin: 8px;
	}
.sideNavSecondMenuActualItem h4{ 
		 color: #fff;
		 margin: auto 13px;
		 padding-left: 1px;
		 font-weight: 100;
		 font-size: 21px;
	} 
	
	
/*##########################################################
 0.0 home + slider
##########################################################*/
.home{
	z-index: 0;
	top: 0vh;
	left: 0;
  position:relative;
  width:100vw;
  height:auto;
}
.home .slide{
  position:relative;
  width:100vw;
  height:80vh;
  overflow:hidden;
  display:none;
}
.home .slide.active{
  display:flex;
}
/* VIDEO BACKGROUND */
.home .slide video{
  position:absolute;
  top:50%;
  left:50%;
  width:100%;
  height:100%;
  object-fit:cover;
  transform:translate(-50%, -50%);
  z-index:0;
}

/* CAPTION ENCIMA DEL VIDEO */
 /* CAPTION ENCIMA DEL VIDEO */
.home .caption{
  position:absolute;
  inset:0;
  z-index:1;
  background:rgba(0,0,0,.75);
	padding: 33% 10% 0 10%;
}  
.home .caption .titleF{
  font-size:27px; 
  color:#fff;
  margin-bottom:5px;
  letter-spacing:3px;
  text-transform:uppercase;
  line-height:1.1; 
}
.home .caption .text{
  font-size:17px;
  color:#eee;
  width:80%;
  margin-bottom:30px;
  line-height:1.5;
  font-weight:300 ;
}
.home .caption a{
  display:inline-block;
  padding:14px 32px;
  background:#fff;
  color:#000;
  text-decoration:none;
  font-size:18px;
  border-radius:10px;
  transition:.35s ease; 
	margin: 0px 20%;
}
.home .caption a:hover{
  background:#000;
  color:#ffcc00;
}
.home .slide.active .title{
  animation: slideUp .7s ease forwards;
}
.home .slide.active .text{
  animation: fadeIn .9s ease forwards;
}

/*##########################################################
	   0.0 Machiney
##########################################################*/  
.machinery{
	width: 100%; 
	background-color: #eee;
	margin: 0;
	padding: 0px;
	text-align: center;
}
.machinery h3{
	margin: 0;
	padding: 21px;
	font-size: 1.2em;
}
.machineryInside{
  display: grid;
  grid-template-columns: auto auto ;
}
.machineryItem{
	width: 50vw;
	margin:  0;
	height: auto;
	text-decoration: none;
	background-color: #fff;
	border: 0.5px solid #ddd;
	border-radius: 0px;
}
.machineryItem img{
	width: 80%;
	margin: 0 10%;
	height: 166px;
}
.title{
	font-size: 1.5em;
	font-family: 'Oswald', sans-serif;
	text-align: left;
	margin: 5% 10% 0% 10%;
	color: black;
}
.machineryItem article{
	width: 20%;
	height: 5px;
	background-color: gold;
	margin: 0% 10% 0% 10%;
}
.available{	
	font-size: 1.2em;
	font-family: 'lato', sans-serif;
	text-align: left;
	margin: 3% 0 0 0;  
	padding: 8px 10%;
}
.noAvailable{	
	font-size: 1.2em;
	font-family: 'lato', sans-serif;
	text-align: left;
	margin: 3% 0 0 0;  
	padding: 8px 10%;
}
	
	

/*##########################################################
	   0.0 Dece Diagnostics
##########################################################*/  
.deceDiagnostics{
	width: 100vw;
	height: 100vh;
	display: block;
	overflow: hidden;
}
#background-wrap {
    bottom: 0;
	left: 0; 
	right: 0;
	top: 0;
	z-index: -1; 
background-image: linear-gradient(#E1F6FF, #92DFFF, #92DFFF,#fff,#fff,#fff,#fff);
	color: #333;
	font: 100% Arial, Sans Serif;
	height: 100vh;
	overflow: hidden;
}
/* KEYFRAMES */ 
@keyframes animateCloud {
    0% {
        margin-left: -100%;
    }
    100% {
        margin-left: 100%;
    }
}
/* ANIMATIONs Clouds */
.x0 { 
	animation: animateCloud 45s linear infinite; 
	position: relative;
	top: -100px;
	z-index: 0;
} 
.x0 img{
	width: 1250px;
	height: 500px; 
} 
.x1{ 
	animation: animateCloud 30s linear infinite; 
	position: relative;
	top: -600px;
	z-index: 0;
} 
.x1 img{
	width: 1250px;
	height: 500px; 
} 
.x2{ 
	animation: animateCloud 35s linear infinite; 
	position: relative;
	top: -1100px;
	z-index: 0;
} 
.x2 img{
	width: 1250px;
	height: 500px; 
} 
.x3{ 
	animation: animateCloud 40s linear infinite; 
	position: relative;
	top: -1500px;
	z-index: 0;
} 
.x3 img{
	width: 1250px;
	height: 500px; 
} 
.x4{ 
	animation: animateCloud 25s linear infinite; 
	position: relative;
	top: -2000px;
	z-index: 0;
} 
.x4 img{
	width: 1250px;
	height: 500px; 
}  
.deceDiagnosticsInside{
	width: 100%;
	height: 100vh; 
	z-index: 0  ;
	position: absolute;
	margin-top: -100vh;
	overflow: hidden;
}
.itemTop{
	position: relative;
	width: 96%;
	margin: 0 2%;
	height: auto;  
}  
.itemTop h5{
	background-color: black;
	color: gold;
	margin: 3% 0 0 0 ;
	padding: 5px 21px;
	font-size: 1.1em;
} 
.itemTop p{
	font-size: 17px;
	background-color: black;
	color: white;
	margin: 0;
	padding: 0px 21px 21px 21px;
} 
.itemBottom{
	width: 100%;
	height: auto;
	overflow-x: hidden;
}
.floring{
	width: 100%;
	height: auto; 
	z-index: -1; 
	margin-top: -5vh;
}
 
.mq{
	margin: -8vh -13vh;
	width: 333px;
	height:  333px; 
	z-index: 1;  
	position: absolute;
}	
/*##########################################################
	   0.0 Grupo DeCE
##########################################################*/  
.grupoDece{
	width: 100%;
	height: auto;
	padding:  -10vh 0 10vh 0;
	overflow: hidden; 
	margin-top: -40vh;
}
.grupoDeceInside{
	width: 100%;
	height: auto;
	display: inline-grid;
}
.grupoDeceItem{	
	width: 96%;
	height: auto;
	margin: 0 2%;
}
.grupoDeceItem article{	
	width: 100%;
	height: 3px;
	margin: 0;
	background-color: gold;
}
.grupoDeceItem h6{	
	font-size: 1.5em;
	margin: 5px 0;
}
.grupoDeceItem p{	
	font-size: 1.1em;
	margin: 13px 0;
}
.grupoDeceItem img{	
	width: 200px;
	height: 200px;
	margin: auto;
}
.grupoDeceItem1{	
	width: 96%;
	height: auto;
	margin: 0 2%;  
}
.grupoDeceItem1Box{
background-color: rgba(150,150,150,0.50);
    /* ✨ BLUR REAL SIN BORRAR CONTENIDO */
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px); 
	margin:5%;
	width: 80%;
	height: 80%;
	border: 2px solid #fff;
	padding: 13px;
}
.grupoDeceItem1Box h4{
	color: yellow;
	font-weight: 100;
	font-size: 17px;
	margin: 8px auto;
}
.grupoDeceItem1Box h5{
	color: white;
	font-size: 21px;
	font-weight: 100;
	margin: 8px auto;
}
.line{
	background-color: yellow;
	width: 121px;
	height: 2px;
	margin: 1px 0px;
}
.grupoDeceItem1Box p{
	color: white;
	font-size: 13px;
	margin: 8px auto;
}

	
	
/*██████████████████████████████████████████████████████████*/
 /*   0.0 Footer  */
/*██████████████████████████████████████████████████████████*/
	.box_footer_father{
	display: inline-grid;
	width: 100%;
	height: auto;
		padding: 1% 10%;
		}
	.box_footer_son{
	display: inline-grid;
	width: 100%;
	margin: 0%;
	height: auto;
		}			
	.box_footer_son a{
	margin: 8px;
		font-size: 18px;
	}
	
	
/*██████████████████████████████████████████████████████████*/
 /*   0.0 Bottom  */
/*██████████████████████████████████████████████████████████*/
	.bottom{
	width: 100%;
	height: auto;
}
	.bottom_inside{
	width: 90%;
	height: auto;
	margin-left: 5%; 
	display: inline-grid;
}
	.bottomItem1{
	width: 97%;
	margin: 1.5%; 
	display: inline-grid;
	align-items: center;
	align-content: center;
	text-align: center;
}
	.bottomItem1 a{ 
	margin: 3%;
	text-decoration: none;
	color: #666;
}
	.bottomItem1 a:hover{
	font-family: 'Rubik';
	margin: 3%;
	text-decoration: none;
	color: #333;
}
	.bottomItem2{
	width: 97%;
	margin: 1.5%;
}
	.upBtn{
	display: none;
	width: 39px;
	height: 39px; 
	background-color: #fff;
	position: fixed;
	border-radius: 50%;	
	bottom: 60px;
	right:25px; 
	}
	.upBtn:hover {
	width: 39px;
	height: 39px;  
	position: fixed;
	border-radius: 50%;		
	bottom: 60px;
	right:25px; 
	}
	img.img_upbtn{
		 width:39px;height:39px; 
	}




	
	
	
}	









